#sec-video {
    display: flex;
    flex-direction: column;
    padding-block: 32px;
    box-sizing: border-box;
    gap: 32px;
}
#sec-video .cont-tit {
    display: flex;
    flex-direction: column;
    gap: 23px;
    max-width: 1026px;
    box-sizing: content-box;
    margin: 0 auto;
    padding: 0 24px;
    z-index: 1;
}
#sec-video .cont-tit .epigrafe {
    color: var(--color07);
    font-family: var(--font-regular);
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    letter-spacing: 3.2px;
    text-transform: uppercase;
    text-align: center;
    padding-bottom: 11px;
}
#sec-video .cont-tit .titulo {
    color: var(--color06);
    font-family: 'mbcorpo-title';
    font-size: 32px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    text-align: center;
}
#sec-video .cont-tit .description_video {
    color: var(--color13);
    text-align: center;
    font-family: var(--font-regular);
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 25.2px;
}
/* ESTILOS PARA EL VIDEO & IMAGEN */
#sec-video .auxi {
    max-width: 950px;
}
#sec-video .media {
    height: 480px;
    margin: 0 auto;
}
#sec-video iframe {
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, #000000 19.33%, rgba(0, 0, 0, 0) 100%);
  
}
#sec-video img {
    width: 100%;
    background: linear-gradient(180deg, #000000 19.33%, rgba(0, 0, 0, 0) 100%);
}

@media (max-width: 1080px) {
    #sec-video .cont-tit {
        padding: 0 24px;
        box-sizing: border-box;
    }
}

@media (max-width: 768px) {
    
    #sec-video {
        gap: 24px;
    }
    #sec-video .cont-tit .epigrafe {
        padding: 0;
    }
    #sec-video .cont-tit .titulo {
        font-size: 24px;
    }
    #sec-video .cont-tit .description_video {
        color: var(--color07);
        font-size: 16px;
        line-height: 22.4px;
    }
}

@media (min-width: 520px) and (max-width: 720px) {
    #sec-video .media {
        width: 520px;
        height: 300px;
    }
}
@media (max-width: 520px) {
    #sec-video .media {
        width: 320px;
        height: 200px;
    }
    
}

